html{margin:0;padding:0}
body{font: 76% arial,sans-serif;margin:0;padding: 0;background-color: #000}
img{border:0}
div#header{
	background-color: #fff;
	color: #F00;
}
div#header h2{margin:0 0 0 10px}
div#zoom{margin:0 0 2em 0}
div#zoom h3{margin:0 0 0 10px;color: #ccc}
div#zoom img{display:none}
div#minipics ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	color: #FFF;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
div#minipics li{float:left;margin:0 5px 5px 5px}
div#minipics img{border:1px solid #ccc}
#container #gallery #minipics ul table tr th p {
	font-weight: bold;
	font-size: 18px;
	color: #FF0;

}
#container #gallery #minipics ul table tr td p {
	text-align: center;
	color: #FF0;
	font-weight: bold;
	font-size: medium;
}
#container #gallery #minipics ul table tr td {
	font-weight: bold;
	font-size: x-small;
	font-family: "Courier New", Courier, monospace;



}
#container #gallery #minipics ul table tr td h3 .khjh strong font {
	font-size: medium;
}
#container #gallery #minipics ul table tr td h3 .khjh strong font {
	font-family: Verdana, Geneva, sans-serif;
}
#container #gallery #minipics ul table tr td h3 .khjh strong font {
	font-family: "Courier New", Courier, monospace;
}
